IntelliPhoto 0.6

Classes | Enumerations
IntelliImage.h File Reference
`#include <QImage>`
`#include <QPoint>`
`#include <QColor>`
`#include <QSize>`
`#include <QWidget>`
`#include <vector>`
`#include "IntelliHelper/IntelliTriangulation.h"`
`#include "IntelliHelper/IntelliRenderSettings.h"`

Go to the source code of this file.

## Classes
class | IntelliImage
| An abstract class which manages the basic IntelliImage operations. More...

## Enumerations
enum | ImageType { ImageType::RASTERIMAGE, ImageType::SHAPEDIMAGE }
| The Types, which an Image can be. More...

## Enumeration Type Documentation

## ◆ ImageType

enum ImageType
| strong

The Types, which an Image can be.

Enumerator
RASTERIMAGE |
SHAPEDIMAGE |

Definition at line 22 of file IntelliImage.h.